@charset "UTF-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,select,p,blockquote,th,td { margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img { border:0;vertical-align:bottom;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}abbr,acronym { border:0;}
a{outline:none;}

/* clearfix */
.clearfix{zoom:1;}
.clearfix:after{content:""; display: block; clear: both; height: 0; visibility:hidden;}
.clear {clear:both; line-height:0;}

/* wordBreak */
table.wordBreak{word-break:break-all;}

table.comment {width: 100%;background: #cccccc;}
em{font-weight:bold;}
form input{font-family:MS UI Gothic;}
.alert {font-weight:bold; color: #F73232;}
.attention {font-weight:bold; color: #3333aa;}

/*===== テーブル ======*/
table.come_table{width:100%;border-top:1px solid #cdcdcd;}
table.come_table th,table.come_table td{padding:10px;border-bottom:1px solid #cdcdcd;border-right:1px solid #cdcdcd;}
table.come_table th{border-left:1px solid #cdcdcd;vertical-align:top;}

/********** 回り込み **********/
.left{float:left; display:inline;}
.right{float:right; display:inline;}

/*===== ページャ ======*/
ul.pager{line-height: 1;display: flex;justify-content: center;}
ul.pager li a,ul.pager li span,ul.pager2 li.prev i,ul.pager2 li.next i{display: flex;border: 1px solid #524235;justify-content: center;align-items: center;font-weight: bold;}
ul.pager li a{text-decoration: none;color: #524235;position: relative;}
ul.pager li span{background: #524235;color: #fff;}
ul.pager li a i,ul.pager2 li a i{font-size: 0;}
ul.pager li a i::before,ul.pager li a i::after,ul.pager2 li a i::before,ul.pager2 li a i::after{content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);clip-path: polygon(0% 0%, 0% 100%, 100% 50%);}
ul.pager li a i::before,ul.pager2 li a i::before{background: #524235;}
ul.pager li a i::after,ul.pager2 li a i::after{background: #fff;}

ul.pager li a.prev i::before,ul.pager li a.prev i::after,ul.pager2 li.prev a i::before,ul.pager2 li.prev a i::after{ transform: translate(-50%,-50%) scale(-1, 1);}

ul.pager2{line-height: 1;position: relative;width: 100%;text-align: center;border-top: 1px solid #e5e5e5;}
ul.pager2 li a{text-decoration: none;color: #6d6259;position: relative;}
ul.pager2 li.prev,ul.pager2 li.next{position: absolute;top: 0;}
ul.pager2 li a{position: relative;}
ul.pager2 a i{position: absolute;}
ul.pager2 li.prev,ul.pager2 li.prev a i{left: 0;}
ul.pager2 li.next,ul.pager2 li.next a i{right: 0;}

@media screen and (max-width:767px) {
    .pager{gap: 10px;}
    ul.pager li a,ul.pager li span,ul.pager2 li.prev i,ul.pager2 li.next i{width: 24px;height: 24px;border-radius: 12px;}
    ul.pager li a i::before,ul.pager2 li a i::before{width: 7px;height: 10px;}
    ul.pager li a i::after,ul.pager2 li a i::after{width: 5px;height: 6px;}
    ul.pager li a.prev i::after,ul.pager2 li.prev a i::after{margin-left: 1.5px;}
    ul.pager li a.next i::after,ul.pager2 li.next a i::after{margin-left: -1.5px;}
    ul.pager2 a i{top: -3px;}
    ul.pager2 li.prev a{padding-left: 30px;}
    ul.pager2 li.next a{padding-right: 30px;}
}

@media screen and (min-width:768px) {
    .pager{gap: 12px;}
    ul.pager li a,ul.pager li span,ul.pager2 li.prev i,ul.pager2 li.next i{width: 32px;height: 32px;border-radius: 16px;}
    ul.pager li a:hover,ul.pager2 li a:hover i{background: #524235;color: #fff;}
    ul.pager li a:hover i::before,ul.pager2 li a:hover i::before{background: #fff;}
    ul.pager li a:hover i::after,ul.pager2 li a:hover i::after{background: #524235;}
    ul.pager li a i::before,ul.pager2 li a i::before{width: 9px;height: 10px;}
    ul.pager li a i::after,ul.pager2 li a i::after{width: 5px;height: 6px;}
    ul.pager li a.prev i::after,ul.pager2 li.prev a i::after{margin-left: 2.5px;}
    ul.pager li a.next i::after,ul.pager2 li.next a i::after{margin-left: -2.5px;}

    ul.pager2{height: 32px;line-height: 32px;}
    ul.pager2 a i{top: -6px;}
    ul.pager2 li.prev a{padding-left: 40px;}
    ul.pager2 li.next a{padding-right: 40px;}

    /*--------- リンク系 ---------*/
    .Btn a{-webkit-transition: all .1s ease-in;transition: all .1s ease-in;}
}

/*===== オパシティ ======*/
.opacity a:hover img{opacity:0.8; filter: alpha(opacity=80); -moz-opacity:0.8;}

/*===== シフト ======*/
.shift a:hover img{position:relative; top:1px; left:1px;}

/*--------- リンク系 ---------*/
a:link {color:#333; text-decoration:underline;}
a:visited {color:#333; text-decoration:underline;}
a:hover,a:focus {color:#666; text-decoration:none;}

.a_tdn a:link,.a_tdn a:visited,.a_tdn a:focus,.a_tdn a:hover{text-decoration:none;}
.a_rev a:link,.a_rev a:visited{text-decoration:none;}
.a_rev a:focus,.a_rev a:hover{text-decoration:underline;}

.a_w a:link,.a_w a:visited,.a_w a:focus,.a_w a:hover{color:#fff;}

/*--------- マージン系 ---------*/
/*下*/.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb25{margin-bottom:25px;}.mb30{margin-bottom:30px;}
/*上*/.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt25{margin-top:25px;}.mt30{margin-top:30px;}
/*右*/.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr25{margin-right:25px;}.mr30{margin-right:30px;}
/*左*/.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml25{margin-left:25px;}.ml30{margin-left:30px;}
/*ネガティブ*/.mm5{margin-right:-5px;}.mm10{margin-right:-10px;}.mm15{margin-right:-15px;}.mm20{margin-right:-20px;}.mm25{margin-right:-25px;}.mm30{margin-right:-30px;}
/*中央*/.auto{margin-right:auto;margin-left:auto;}
/*マージン0*/body #container .m0{margin:0 !important;}

/*--------- パディング系 ---------*/
/*全体*/.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.p25{padding:25px;}.p30{padding:30px;}
/*右*/.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr25{padding-right:25px;}.pr30{padding-right:30px;}
/*左*/.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl25{padding-left:25px;}.pl30{padding-left:30px;}
/*上*/.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt25{padding-top:25px;}.pt30{padding-top:30px;}
/*下*/.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb25{padding-bottom:25px;}.pb30{padding-bottom:30px;}
/*左右*/.plr5{padding-left:5px; padding-right:5px;}.plr10{padding-left:10px; padding-right:10px;}.plr15{padding-left:15px; padding-right:15px;}.plr20{padding-left:20px; padding-right:20px;}.plr25{padding-left:25px; padding-right:25px;}.plr30{padding-left:30px; padding-right:30px;}
/*上下*/.ptb5{padding-top:5px; padding-bottom:5px;}.ptb10{padding-top:10px; padding-bottom:10px;}.ptb15{padding-top:15px; padding-bottom:15px;}.ptb20{padding-top:20px; padding-bottom:20px;}.ptb25{padding-top:25px; padding-bottom:25px;}.ptb25{padding-top:30px; padding-bottom:30px;}

/*--------- テキスト系 ---------*/
.bold{font-weight:bold;}.italic{font-style: italic;}
.TxtBlack{color:#000;}.TxtWhite{color:#fff;}

.fs0{font-size:0px !important;}/* IEでの画像の隙間消し用 */

.CF{letter-spacing:2px;}

/*--------- フォント集 ---------*/
.serif{font-family: "Times New Roman","YuMincho","Hiragino Mincho ProN","Yu Mincho","MS PMincho",serif;}
.sans-serif{font-family: "Helvetica Neue","Helvetica","Hiragino Sans","Hiragino Kaku Gothic ProN","Arial","Yu Gothic","Meiryo",sans-serif}
.arial{font-family:Arial, sans-serif;}
.verdana{font-family:verdana, sans-serif;}

/* word_wrap(欧文改行最新！) */
.WordWrap { word-wrap: break-word;}

/*--------- ボーダー ---------*/
.bb{border-bottom:1px dotted #666;}
.border{border:1px solid #666;}
.img-border{border:1px solid #ddd; padding:1px;}

/*--------- postion ---------*/
.rela{position:relative;}
.btnBr{position:absolute; bottom:0; right:0;}

/*--------- IEでの改行バグ回避用 ---------*/
br{letter-spacing: 0 !important;}

/*--------- バーティカルアライン系 ---------*/
.va_top{vertical-align:top;}
.va_bottom{vertical-align:bottom;}

/*--------- マウスカーソル hover ---------*/
.cursor{cursor:pointer;}
.cursor_pointer:hover{cursor:pointer}
.hover a:hover img{border:1px solid #ddd; padding:1px; margin:-2px;}

/*--------- 非表示クラス ---------*/
.none{display:none;}
.inline{display:inline;}
.block{display:block;}
.inline-block{display:-moz-inline-box;display:inline-block;}
.disp_{display:none;}

/*---------背景画像置換用 ---------*/
.htxt{display:block;text-indent:150%;overflow:hidden;white-space:nowrap;}
a.htxt{width:100%;height:100%;}
.opacity a.htxt:hover{opacity:0.8; filter: alpha(opacity=80); -moz-opacity:0.8;}
.bg_contain{display:block;background:none no-repeta 50% 50%;-webkit-background-size:contain;background-size:contain;}
.bg_cover{display:block;background:none no-repeta 50% 50%;-webkit-background-size:cover;background-size:cover;}

/*---------比率 ---------*/
.ration {position: relative;width: 100%;}/**1:1**/
.ration:before {content:"";display: block;padding-top: 100%;}
.ration > *{position: absolute;top: 0;left: 0;bottom: 0;right: 0;}
.ration.stan:before{padding-top: 66%}/**6:4**/
.ration.wide:before{padding-top: 56.25%}/**16:9**/

/*--------- 影 ---------*/
.shadow{-moz-box-shadow: 0 10px 0 rgba(0,0,0,0.4);-webkit-box-shadow: 0 10px 0 rgba(0,0,0,0.4);box-shadow: 0 10px 0 rgba(0,0,0,0.4);}

/*--------- 影 ---------*/
.bsize{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

/*--------- 幅 ---------*/
.w10,.ww10{width:10%;}.w20,.ww20{width:20%;}.w25,.ww25{width:25%;}.w30,.ww30{width:30%;}.w33,.ww33{width:33%;}.w34,.ww34{width:34%;}.w40,.ww40{width:40%;}.w45,.ww45{width:45%;}.w50,.ww50{width:50%;}.w60,.ww60{width:60%;}.w66,.ww66{width:66%;}.w67,.ww67{width:67%;}.w70,.ww70{width:70%;}.w80,.ww80{width:80%;}.w90,.ww90{width:90%;}.w100,.ww100{width:100%;}
.ww10,.ww20,.ww25,.ww30,.ww33,.ww34,.ww40,.ww45,.ww50,.ww60,.ww66,.ww67,.ww70,.ww80,.ww90,.ww100{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

/*--------- 中央寄せ ---------*/
.auto{margin-right:auto;margin-left:auto;}

/*--------- フレックス ---------*/
.flex{display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
